﻿
<div class="uk-modal" id="secondModal">
    <div class="uk-modal-dialog">
        <div class="uk-modal-header">
            <h3 class="uk-modal-title">Search Second</h3>
            <button type="button" class="uk-modal-close uk-close"></button>
        </div>
        <div class="uk-modal-content">
            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <div class="md-input-wrapper md-input-filled">
                        <label>Cari Data </label>
                        <input value="" type="text" id="searchTextIndexTest" class="md-input">
                        <span class="md-input-bar "></span>

                    </div>
                </div>
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="SearchTableIndex()">
                        <i class="uk-icon-save"></i> Cari
                    </button>
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-save"></i> Back To Search Modal
                    </button>
                </div>
            </div>
        </div>
    </div>
</div>